/* CSS Document */

/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th {*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th {
margin:0;
padding:0;
}

header,nav,hgroup,article,section,aside,footer {
margin:0;
padding:0;
}

fieldset,img {
border:0;
}

img {
vertical-align: top;
}

/*address,caption,cite,code,dfn,em,strong,th,var {*/
address,caption,cite,code,dfn,var {
font-style:normal;
font-weight:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
/*-- font-size:100%; --*/
/*-- font-weight:normal; --*/
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

header, article, footer, article, aside, time, nav {
display: block;
}


/* class.css -------------------------------------- */

body {
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 100%;
  color: #333333;
}

p {
  line-height: 150%;
}

a {
  color: #0000FF;
  text-decoration: underline;
}

a:hover {
  color: #FF0000;
  text-decoration: underline;
}


/* font style -------------------------------------- */
.font_small {
  font-size: 0.85em;
}

.font_normal {
  font-size: 1.00em;
}

.font_large {
  font-size: 1.35em;
}

.font_red {
  color: #FF0033;
}

.font_white {
  color: #FFFFFF;
}

.font_blue {
  color: #0000FF;
}

.font_u {
  text-decoration: underline;
}

.font_mini {
  font-size: 10px;
}

.error_message {
  color: #FF0000;
}


/* header image layout -------------------------------------- */
#topimage {
  margin: 0 auto;
  width: 800px;
  position: relative;
  overflow: hidden;
}
#title_h {
  margin: 10px;
  position: absolute;
  white-space: pre;
}

#image_h {
  margin: 0;
}

#flash_h {
  position: absolute;
  margin: 0;
  display: block;
  left: 0;
  top: 0;
}

/* image box layout -------------------------------------- */
.image_left {
  margin: 0 20px 20px 0;
  float: left;
}

.image_center {
  margin: 0 auto 20px auto;
}

.image_right {
  margin: 0 0 20px 20px;
  float: right;
}

div.photo_gallery {
  margin-left: -20px;
}

.image_gallery {
  margin: 0 0 20px 20px;
  float: left;
}


/* box layout -------------------------------------- */
.right_box {
  float: right;
}

.left_box {
  float: left;
}

.none {
  float: none;
}

.clear_left {
  clear: left;
}

.clear_right {
  clear: right;
}

.clear {
  clear: both;
}

.text_left {
  text-align: left;
}

.text_center {
  text-align: center;
}

.text_right {
  text-align: right;
}

.pageup {
  text-align: right;
}

#poweredby {
  margin: 0;
  padding: 2px;
  background-color: #FFFFFF;
  border-top: 1px solid #000000;
  text-align: right;
}
